[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_standard_decelerate.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_standard_decelerate.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_linear.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_linear.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/mtrl_fast_out_linear_in.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/mtrl_fast_out_linear_in.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_emphasized_decelerate.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_emphasized_decelerate.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_standard_accelerate.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_standard_accelerate.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/mtrl_fast_out_slow_in.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/mtrl_fast_out_slow_in.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_emphasized_accelerate.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_emphasized_accelerate.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_emphasized.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_emphasized.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/mtrl_linear_out_slow_in.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/mtrl_linear_out_slow_in.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/interpolator-v21/m3_sys_motion_easing_standard.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/interpolator-v21/m3_sys_motion_easing_standard.xml"
    }
]